<% unless task.completed? %>
  <div class="block some-padding">
    <%= task.name %>
    <div class="marg-left">
      <%= button_to task, params: { task: { completed: true } }, method: :patch, class: "btn btn-info btn-sm", id: "complete-#{task.name}" do %>
      <span class= "far fa-check-square fa-lg"></span>
      <% end %>
    </div> 
    <div class="marg-left">
      <%= button_to task, method: :delete, class: "btn btn-danger btn-sm", id: "delete-#{task.name}" do %>
        <span class= "fas fa-trash"></span>
      <% end %>
    </div> 
  </div> 
<% end %> 